@import url('https://fonts.googleapis.com/css?family=Lato|Montserrat:700');

body, html {
  margin: 0;
  padding:0;
}

.wrapper {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  perspective: 1px;
}

.parallax {
  position: relative;
  overflow: hidden;
}

.parallax::after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform: translateZ(-1px) scale(2.02);
  background-size: 100%;
  z-index: -1;
  height: 100vh;
}

.header::after {
  background: #017282 url('../img/bg1.jpg') center;
  background-size: cover;
}

.section {
  padding: 200px 0;
  background: #ffffff;
}

.parallax--ideas {
  padding: 6.5em 0 5.7em;
  color: #ffffff;
  text-align: center;
}

.parallax--ideas::after {
  background: #090007 url('../img/bg2.jpg') center;
  background-size: cover;
}

.parallax--featured {
  padding: 6.5em 0 5.7em;
  color: #ffffff;
  text-align: center;
}

.parallax--featured::after {
  background: #090007 url('../img/bg3.jpg') center;
  background-size: cover;
}

.parallax--bird {
  padding: 6.5em 0 5.7em;
  color: #ffffff;
  text-align: center;
}

.parallax--bird::after {
  background: #090007 url('../img/bg4.jpg') center;
  background-size: cover;
}

.topheader {
  padding: 28rem 4rem 5rem 4rem;
}

.topheader__title {
  padding-bottom: 0.1em;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5em;
  color: #ffffff;
  text-transform: uppercase;
}

.topheader__subtitle {
  padding-bottom: 1.5em;
  font-family: 'Lato', sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: #ffffff;
  text-transform: capitalize;
}

.topheader__logo {
  display: inline-block;
  border: 1px solid #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.6em;
  font-weight: 900;
  color: #ffffff;
  text-transform: uppercase;
}

.topheader__left {
  display: inline-block;
  padding: 0.75em 0.6em;
  color: #f1ad1e;
  background-color: #ffffff;
}

.topheader__right {
  display: inline-block;
  padding: 0.75em 1.1em 0.75em 0.1em;
}

.section {
  padding: 5em 1em 4.5em 1em;
  text-align: center;
}

.section__header {
  padding: 0.8em 0;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.section__text {
  padding: 0.8em 0;
  font-family: 'Lato', sans-serif;
}

.span--yellow {
  color: #f1ad1e;
}

.hr {
  display: block;
  height: 1px;
  border: 0;
  padding: 0;
}

.hr--yellow {
      margin: 2rem auto;
    border-top: 2px solid #f1ad1e;
    width: 50px;
}

.hr--white {
  margin: 2.5em auto;
  border-top: 3px solid #ffffff;
  width: 280px;
}


.featured {
    display: flex;
    justify-content: center;
    align-items: center;
}

.featured__img {
  padding: 0 2.5em 0 2.5em;
}
